tys.fitGroups.create()
Esta página aún no está disponible en tu idioma.
create(input: FitGroupInput, options?: RequestOptions): Promise<FitGroup>Parameters
Section titled “Parameters”inputFitGroupInputObligatorioPropiedades
namestringObligatorioproduct_idsstring[]OpcionalProducts to put in the new group (create only).
source_product_idstringOpcional"Use the garment of…": the new group takes over this product's garment versions (create only).
optionsRequestOptionsOpcionalReturns
Section titled “Returns”Promise<FitGroup>: The fit group.
Example
Section titled “Example”const group = await tys.fitGroups.create({ name: "Basic tee", product_ids: [navy.id, black.id], // colourways that share one garment});group = tys.fit_groups.create(name="Basic tee", product_ids=[navy["id"], black["id"]])curl -X POST https://api.tryyoursize.com/v1/fit_groups \ -H "Authorization: Bearer $TRYYOURSIZE_SECRET_KEY" \ -H "TYS-Version: 2026-10-25" \ -H "Content-Type: application/json" \ -d '{"name":"Basic tee","product_ids":["<product_id>","<product_id>"]}'See also
Section titled “See also”¿Te ha resultado útil esta página?
Gracias. Leemos todas las respuestas.